qml_module(ZShell-components
	URI ZShell.Components
				SOURCES
								lazylistview.hpp lazylistview.cpp
		wavyline.hpp wavyline.cpp
		buttonrow.hpp buttonrow.cpp
		carouselview.hpp carouselview.cpp
		wheelinverter.hpp
				LIBRARIES
								Qt::Quick
)
